AnsweredAssumed Answered

QCVS install error

Question asked by mohsen haghighat on Jun 26, 2016
Latest reply on Aug 28, 2017 by Florentin Bourge

when I install QCVS in eclipse. this error has been occurred.

I use QCVS for qoriq power version 4.5.0.00001 . the eclipse version is "Eclipse IDE for C/C++ Developers 4.4.2".

Any body can help me.

 

An error occurred while collecting items to be installed

session context was:(profile=epp.package.cpp, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=null --> [R]com.freescale.qcvs.feature_root 4.5.0.0001-20160210, action=).

The required Touchpoint: com.freescale.updater.touchpoint 1.0.0 touchpoint for the collect action is not included in the installation manager configuration.

The required Touchpoint: com.freescale.updater.touchpoint 1.0.0 touchpoint for the collect action is not included in the installation manager configuration.

thanks.

Outcomes